
#footer {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  margin-bottom: -30px;
}

#__next {
    height: 100%;
}

.logo {
    position: relative;
    background: none;
    text-align: left;
    height: 0px;
    margin-bottom: 0px;
    margin-top: -6px;
    padding: 0px;
    width: 100%;
}

.copyright {
    position: relative;
    left: 0%;
    text-align: left;
}

.logo img {
    margin: 0px 0 0px 0px;
    position: relative;
    text-align: left;
    margin: 0px;
    top: 0%; 
    left: 0%;
}

.logo_social {
    margin-top: -18px;
}


@media only screen and (max-width: 575px) {
    .logo_social {
        margin-top: 0px;
        margin-left: 15px;
        padding-bottom: 40px;
    }
}

@media only screen and (min-width: 576px) {
    .logo_social {
        margin-top: -13px;
        margin-left: 15px;
    }
    .logo img {
        margin: 0px 0 -30px 0px;
    }
}

@media only screen and (min-width: 704px) {
    .logo_social {
        margin-top: -13px;
        margin-left: 15px;
    }
    .logo img {
        margin: 0px 0 -40px 0px;
    }
}

@media only screen and (min-width: 730px) {
    .logo img {
        margin: 0px 0 -40px 0px;
    }
}

@media only screen and (min-width: 751px) {
    .logo img {
        margin: 0px 0 -40px 0px;
    }
}

@media only screen and (min-width: 768px) {
    .logo img {
        margin: 0px 0 -40px 0px;
    }
    .copyright {
        margin-top: 5px;
        
    }
}

@media only screen and (min-width: 992px) {
    .logo img {
        margin: 0px 0 -40px 0px;
    }
}

@media only screen and (min-width: 1200px) {
    .logo img {
        margin: 0px 0 -40px 0px;
    }
}